/* OVERRIDE FOLLOWER */
.follower {
	display: none;
}

:root {
/*	
	# LIGHT MODE COLORS
*/

/*	TEXT COLORS */

	--text-color-1: #454545;
	--text-color-2: #666666;
	--text-color-3: #888888;
	
	--text-color-1--pale: #ABABAB;
	--text-color-invert: #EFEFEF;
	
	--border-color-light: #d4d4d4;
	--border-color-shadow: #9aa4ac;
	
	--bg-color-body: #ABABAB;
	--bg-color-body--end-of-page: #8A8A8A;
	--bg-image-body: url(../img/bg/light_rays_top.png);
	
	--bg-color--nav-mobile: rgba(175, 175, 175, 0.75);
	--bg-color--alpha-n20: rgba(0, 0, 0, 0.2);
		
	--bg-color-0: #ABABAB;
	--border-color-0: #A0A0A0;
	
	--bg-color-1: #CFCFCF;
	--border-color-1: #DDDDDD; 

	--bg-color-2: #BABABA;
	--border-color-2: #DDDDDD;
	
	--bg-color-3: #C1C1C1;
	
	--btn--text-color: #808080;
	--btn--text-color--hover: #009e00;
	--btn--bg-color: #CFCFCF;
	--btn--bg-color--hover: #BABABA;
	
	--signal-color-1: #916116;
	--signal-color-1--dark: #704F1D;
	--signal-color-1--darker: #704F1D;
	
	--signal-color-2: #00CC00;
	--signal-color-2--dark: #009900;
	
/*	GRADIENT */

	--bg--gradient: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
	
/*	SHADOWS	*/

	--drop-shadow-highlight: 0 0 0.75rem 0 rgba(145, 97, 22, 1);

}
